gst-plugins-ugly1.0 1.8.0-1ubuntu1 source package in Ubuntu

Changelog

gst-plugins-ugly1.0 (1.8.0-1ubuntu1) xenial; urgency=medium

  * Merge with Debian. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

gst-plugins-ugly1.0 (1.8.0-1) unstable; urgency=medium

  * New upstream stable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.8.0.

 -- Iain Lane <email address hidden>  Fri, 25 Mar 2016 12:29:22 +0000

Upload details

Uploaded by:
Iain Lane on 2016-03-25
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-25 universe libs

Downloads

File Size SHA-256 Checksum
gst-plugins-ugly1.0_1.8.0.orig.tar.xz 877.4 KiB 53657ffb7d49ddc4ae40e3f52e56165db4c06eb016891debe2b6c0e9f134eb8c
gst-plugins-ugly1.0_1.8.0-1ubuntu1.debian.tar.xz 25.1 KiB 7d47ce7999423eeec167b8f3a2465425f914f271b0122f2bbc32405c0a7a11e7
gst-plugins-ugly1.0_1.8.0-1ubuntu1.dsc 3.2 KiB 246dc870b1d57dd73b5bdcf9999aa02f4bf324c681f298dbb12d7a15a96a8b2d

Available diffs

View changes file

Binary packages built by this source

gstreamer1.0-plugins-ugly: No summary available for gstreamer1.0-plugins-ugly in ubuntu yakkety.

No description available for gstreamer1.0-plugins-ugly in ubuntu yakkety.

gstreamer1.0-plugins-ugly-amr: No summary available for gstreamer1.0-plugins-ugly-amr in ubuntu yakkety.

No description available for gstreamer1.0-plugins-ugly-amr in ubuntu yakkety.

gstreamer1.0-plugins-ugly-amr-dbgsym: No summary available for gstreamer1.0-plugins-ugly-amr-dbgsym in ubuntu yakkety.

No description available for gstreamer1.0-plugins-ugly-amr-dbgsym in ubuntu yakkety.

gstreamer1.0-plugins-ugly-dbg: GStreamer plugins from the "ugly" set (debug symbols)

 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data. Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related. Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

gstreamer1.0-plugins-ugly-dbgsym: debug symbols for package gstreamer1.0-plugins-ugly

 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data. Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related. Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains plugins from the "ugly" set, a set of
 good-quality plug-ins that might pose distribution problems.

gstreamer1.0-plugins-ugly-doc: No summary available for gstreamer1.0-plugins-ugly-doc in ubuntu yakkety.

No description available for gstreamer1.0-plugins-ugly-doc in ubuntu yakkety.